{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "constrains": [
    "antlr-python-runtime >=4.7,<4.8"
  ],
  "depends": [
    "mpmath >=0.19",
    "python >=3.6,<3.7.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "sympy",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1592261684228,
  "version": "1.6"
}